<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($natures, 'pager_nature');

$natures = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Nature</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('nature'); ?></td>
			<td><?php echo $pager->getSortLink('oastatut_id'); ?></td>
			<td><?php echo $pager->getSortLink('visible'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($natures as $nature): ?>
		<tr>
			<td<?php echo $pager->getClass($natures); ?>><?php echo $nature->get('id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($natures); ?>><?php echo $nature->get('nature', $filter_html); ?></td>
			<td<?php echo $pager->getClass($natures); ?>><?php echo $nature->get('oastatut_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($natures); ?>><?php echo $nature->get('visible', $filter_html); ?></td>
			<td<?php echo $pager->getClass($natures); ?>><a href="<?php echo $this->getRequest('Nature', 'edit', $nature->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td<?php echo $pager->getClass($natures); ?>><a href="<?php echo $this->getRequest('Nature', 'delete', $nature->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="6"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="6">
				<a href="<?php echo $this->getRequest('Nature', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>